<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="@dimen/activity_vertical_margin"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:paddingTop="@dimen/activity_vertical_margin"
        tools:context="edu.mercer.zika.PreventionActivity"
        android:background="@color/allActivityColor"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prevention_header_text"
            android:textSize="23sp"
            android:typeface="monospace"
            android:gravity="center"
            style="@style/headings"
            android:id="@+id/prevent_tv_1" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="23sp"
            android:id="@+id/prevent_tv_2"
            android:layout_below="@id/prevent_tv_1"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/mission_text"
            android:textSize="18sp"
            android:id="@+id/prevent_tv_3"
            android:layout_below="@id/prevent_tv_2"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_4"
            android:layout_below="@id/prevent_tv_3"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text1"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_5"
            android:layout_below="@id/prevent_tv_4"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_6"
            android:layout_below="@id/prevent_tv_5"/>

        <ImageView
            android:layout_width="90dp"
            android:layout_height="90dp"
            android:src="@drawable/shirt"
            android:id="@+id/shirt"
            android:layout_below="@id/prevent_tv_6" />

        <TextView
            android:layout_width="220dp"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text2"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_7"
            android:layout_alignTop="@+id/shirt"
            android:layout_alignParentRight="true" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_8"
            android:layout_below="@id/prevent_tv_7"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text3"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_9"
            android:layout_below="@id/prevent_tv_8"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_10"
            android:layout_below="@id/prevent_tv_9"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text4"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_11"
            android:layout_below="@id/prevent_tv_10" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text4_sub1"
            android:textSize="15sp"
            android:id="@+id/prevent_tv_12"
            android:layout_below="@id/prevent_tv_11"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text4_sub2"
            android:textSize="15sp"
            android:id="@+id/prevent_tv_13"
            android:layout_below="@id/prevent_tv_12"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text4_sub3"
            android:textSize="15sp"
            android:id="@+id/prevent_tv_14"
            android:layout_below="@id/prevent_tv_13"/>

        <ImageView
            android:layout_width="95dp"
            android:layout_height="95dp"
            android:src="@drawable/spray"
            android:layout_marginRight="60dp"
            android:layout_marginEnd="60dp"
            android:layout_below="@id/prevent_tv_12"
            android:layout_alignParentRight="true"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text4_sub4"
            android:textSize="15sp"
            android:id="@+id/prevent_tv_15"
            android:layout_below="@id/prevent_tv_14"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text4_sub5"
            android:textSize="15sp"
            android:id="@+id/prevent_tv_16"
            android:layout_below="@id/prevent_tv_15"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_17"
            android:layout_below="@id/prevent_tv_16"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/prev_list_text5"
            android:textSize="16sp"
            android:id="@+id/prevent_tv_18"
            android:layout_below="@id/prevent_tv_17" />

    </RelativeLayout>
</ScrollView>